---
schema-version: '1.1'
name: OpenSearch Dashboards
version: 2.19.5
platform: linux
architecture: arm64
distribution: tar
id: '8812'
rc: '0'
test-run:
  Command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
    --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
    opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
  TestType: integ-test
  TestManifest: manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
  DistributionManifest: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/dist/opensearch-dashboards/manifest.yml
  TestID: '8328'
components:
  - name: OpenSearch-Dashboards-ci-group-1
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/OpenSearch-Dashboards-ci-group-1.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/OpenSearch-Dashboards-ci-group-1.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-2
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/OpenSearch-Dashboards-ci-group-2.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/OpenSearch-Dashboards-ci-group-2.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-3
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/OpenSearch-Dashboards-ci-group-3.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/OpenSearch-Dashboards-ci-group-3.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-4
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/OpenSearch-Dashboards-ci-group-4.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/OpenSearch-Dashboards-ci-group-4.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-5
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/OpenSearch-Dashboards-ci-group-5.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/OpenSearch-Dashboards-ci-group-5.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-6
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/OpenSearch-Dashboards-ci-group-6.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/OpenSearch-Dashboards-ci-group-6.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-7
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/OpenSearch-Dashboards-ci-group-7.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/OpenSearch-Dashboards-ci-group-7.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-8
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/OpenSearch-Dashboards-ci-group-8.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/OpenSearch-Dashboards-ci-group-8.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-9
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/OpenSearch-Dashboards-ci-group-9.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/OpenSearch-Dashboards-ci-group-9.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: alertingDashboards
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component alertingDashboards
    repository: https://github.com/opensearch-project/alerting-dashboards-plugin.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/alertingDashboards/with-security/alertingDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/alertingDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/alertingDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/alertingDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/alertingDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/alertingDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/alertingDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/alertingDashboards/without-security/alertingDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/alertingDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/alertingDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/alertingDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/alertingDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/alertingDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/alertingDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: anomalyDetectionDashboards
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component anomalyDetectionDashboards
    repository: https://github.com/opensearch-project/anomaly-detection-dashboards-plugin.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/anomalyDetectionDashboards/with-security/anomalyDetectionDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/anomalyDetectionDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/anomalyDetectionDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/anomalyDetectionDashboards/without-security/anomalyDetectionDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/anomalyDetectionDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/anomalyDetectionDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: ganttChartDashboards
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component ganttChartDashboards
    repository: https://github.com/opensearch-project/dashboards-visualizations.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/ganttChartDashboards/with-security/ganttChartDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/ganttChartDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/ganttChartDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/ganttChartDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/ganttChartDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/ganttChartDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/ganttChartDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/ganttChartDashboards/without-security/ganttChartDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/ganttChartDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/ganttChartDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/ganttChartDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/ganttChartDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/ganttChartDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/ganttChartDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: indexManagementDashboards
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component indexManagementDashboards
    repository: https://github.com/opensearch-project/index-management-dashboards-plugin.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/indexManagementDashboards/with-security/indexManagementDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/indexManagementDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/indexManagementDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/indexManagementDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/indexManagementDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/indexManagementDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/indexManagementDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/indexManagementDashboards/without-security/indexManagementDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/indexManagementDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/indexManagementDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/indexManagementDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/indexManagementDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/indexManagementDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/indexManagementDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: observabilityDashboards
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component observabilityDashboards
    repository: https://github.com/opensearch-project/dashboards-observability.git
    configs:
      - name: with-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/observabilityDashboards/with-security/observabilityDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/observabilityDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/observabilityDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/observabilityDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/observabilityDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/observabilityDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/observabilityDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - 6_notebooks.spec.js#Test reporting integration if plugin installed "after
            all" hook for "View reports homepage from context menu"
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/observabilityDashboards/without-security/observabilityDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/observabilityDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/observabilityDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/observabilityDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/observabilityDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/observabilityDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/observabilityDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: queryWorkbenchDashboards
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component queryWorkbenchDashboards
    repository: https://github.com/opensearch-project/dashboards-query-workbench.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryWorkbenchDashboards/with-security/queryWorkbenchDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryWorkbenchDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryWorkbenchDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryWorkbenchDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryWorkbenchDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryWorkbenchDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryWorkbenchDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryWorkbenchDashboards/without-security/queryWorkbenchDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryWorkbenchDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryWorkbenchDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryWorkbenchDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryWorkbenchDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryWorkbenchDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryWorkbenchDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: reportsDashboards
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component reportsDashboards
    repository: https://github.com/opensearch-project/dashboards-reporting.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/reportsDashboards/with-security/reportsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/reportsDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/reportsDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/reportsDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/reportsDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/reportsDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/reportsDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/reportsDashboards/without-security/reportsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/reportsDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/reportsDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/reportsDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/reportsDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/reportsDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/reportsDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: securityDashboards
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component securityDashboards
    repository: https://github.com/opensearch-project/security-dashboards-plugin.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityDashboards/with-security/securityDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityDashboards/without-security/securityDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: notificationsDashboards
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component notificationsDashboards
    repository: https://github.com/opensearch-project/dashboards-notifications.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/notificationsDashboards/with-security/notificationsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/notificationsDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/notificationsDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/notificationsDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/notificationsDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/notificationsDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/notificationsDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/notificationsDashboards/without-security/notificationsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/notificationsDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/notificationsDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/notificationsDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/notificationsDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/notificationsDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/notificationsDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: customImportMapDashboards
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component customImportMapDashboards
    repository: https://github.com/opensearch-project/dashboards-maps.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/customImportMapDashboards/with-security/customImportMapDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/customImportMapDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/customImportMapDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/customImportMapDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/customImportMapDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/customImportMapDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/customImportMapDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/customImportMapDashboards/without-security/customImportMapDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/customImportMapDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/customImportMapDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/customImportMapDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/customImportMapDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/customImportMapDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/customImportMapDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - 2_opensearchMapLayer.spec.js#Default OpenSearch base map layer check if
            default OpenSearch map layer can be open
          - 2_opensearchMapLayer.spec.js#Default OpenSearch base map layer "after
            all" hook for "check if default OpenSearch map layer can be open"
  - name: searchRelevanceDashboards
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component searchRelevanceDashboards
    repository: https://github.com/opensearch-project/dashboards-search-relevance.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/searchRelevanceDashboards/with-security/searchRelevanceDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/searchRelevanceDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/searchRelevanceDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/searchRelevanceDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/searchRelevanceDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/searchRelevanceDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/searchRelevanceDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/searchRelevanceDashboards/without-security/searchRelevanceDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/searchRelevanceDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/searchRelevanceDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/searchRelevanceDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/searchRelevanceDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/searchRelevanceDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/searchRelevanceDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: securityAnalyticsDashboards
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component securityAnalyticsDashboards
    repository: https://github.com/opensearch-project/security-analytics-dashboards-plugin.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityAnalyticsDashboards/with-security/securityAnalyticsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityAnalyticsDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityAnalyticsDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityAnalyticsDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityAnalyticsDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityAnalyticsDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityAnalyticsDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityAnalyticsDashboards/without-security/securityAnalyticsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityAnalyticsDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityAnalyticsDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityAnalyticsDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityAnalyticsDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityAnalyticsDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/securityAnalyticsDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: mlCommonsDashboards
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component mlCommonsDashboards
    repository: https://github.com/opensearch-project/ml-commons-dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/mlCommonsDashboards/with-security/mlCommonsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/mlCommonsDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/mlCommonsDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/mlCommonsDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/mlCommonsDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/mlCommonsDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/mlCommonsDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/mlCommonsDashboards/without-security/mlCommonsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/mlCommonsDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/mlCommonsDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/mlCommonsDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/mlCommonsDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/mlCommonsDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/mlCommonsDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: assistantDashboards
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component assistantDashboards
    repository: https://github.com/opensearch-project/dashboards-assistant.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/assistantDashboards/with-security/assistantDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/assistantDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/assistantDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/assistantDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/assistantDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/assistantDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/assistantDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/assistantDashboards/without-security/assistantDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/assistantDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/assistantDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/assistantDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/assistantDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/assistantDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/assistantDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: flowFrameworkDashboards
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component flowFrameworkDashboards
    repository: https://github.com/opensearch-project/dashboards-flow-framework.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/flowFrameworkDashboards/with-security/flowFrameworkDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/flowFrameworkDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/flowFrameworkDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/flowFrameworkDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/flowFrameworkDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/flowFrameworkDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/flowFrameworkDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/flowFrameworkDashboards/without-security/flowFrameworkDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/flowFrameworkDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/flowFrameworkDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/flowFrameworkDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/flowFrameworkDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/flowFrameworkDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/flowFrameworkDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: queryInsightsDashboards
    command: ./test.sh integ-test manifests/2.19.5/opensearch-dashboards-2.19.5-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.5/11727/linux/arm64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.5/8812/linux/arm64/tar
      --component queryInsightsDashboards
    repository: https://github.com/opensearch-project/query-insights-dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryInsightsDashboards/with-security/queryInsightsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryInsightsDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryInsightsDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryInsightsDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryInsightsDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryInsightsDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryInsightsDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryInsightsDashboards/without-security/queryInsightsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryInsightsDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryInsightsDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryInsightsDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryInsightsDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryInsightsDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.5/8812/linux/arm64/tar/test-results/8328/integ-test/queryInsightsDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
